{
    "name": "Journal",
    "icon": "loreexpansion:lore_journal",
    "category": "gamemechanics",
    "pages": [
        {
            "type": "text",
            "text": "entry_page_lorejournal_page_01"
        },
        {
            "type": "spotlight",
            "item": "loreexpansion:lore_journal",
            "text": "entry_page_lorejournal_page_02"
        }
    ]
}